[General]
check_file1=false
text_file1=E:/ASR6601_soft(DRAGINO)/LHT65N/Projects/Applications/DRAGINO-LRWAN(AT)/Output/project.bin
text_addr1=0x08000000
check_file2=true
text_file2=E:/work data/work data/A\x4ea7\x54c1\x6d4b\x8bd5\x56fa\x4ef6\x4f7f\x7528\x6587\x6863\x51fa\x5382\x56fa\x4ef6\x8d44\x6599/LHT65N/LHT65N v1.0\x51fa\x8d27\x8f6f\x4ef6/US915.bin
text_addr2=0x08000000
check_file3=false
text_file3=E:/ASR/ASR6601/v1.3/Software_Release_V1.6/v1.6.1/ASR6601_rel_v1.6.1/ASR6601_rel/projects/ASR6601SE-EVAL/examples/lorawan/lorawan_at/Objects/project.bin
text_addr3=0x08000000
check_file4=false
text_file4=E:/ASR/ASR6601/v1.3/Hardware_Release_V1.3/Software_Release_V1.5/ASR6601_rel_v1.5.0/ASR6601_rel/projects/ASR6601SE-EVAL/examples/lora/lora_test/Objects/project.bin
text_addr4=0x08000000
check_file5=false
text_file5=E:/ASR/ASR6601/v1.3/Hardware_Release_V1.3/Software_Release_V1.5/ASR6601_rel_v1.5.0/ASR6601_rel/projects/ASR6601CB-EVAL/examples/lora/lora_test/Objects/project.bin
text_addr5=0x08000000
check_file6=false
text_file6=E:/ASR/ASR6601/Software_Release_V1.2/SDK V1.2/ASR6601_rel/projects/ASR6601SE-EVAL/template/Objects/project.bin
text_addr6=0x08000000
